<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<powerTakeOff filename="WOM/pto.i3d" colorShaderParameter="colorMat1" isSingleJoint="true"  size="0.2" zOffset="0.045" minLength="0.35">
    <startNode node="0>"/>
    <startJoint node="0>0"/>
    <scalePart node="0>0|1|0" referenceNode="0>0|0|1|0"/>
    <translationPart node="0>0|0|1|0" referenceNode="0>0|1|0" length="0.2">
    </translationPart>
    <endJoint node="0>0|0"/>
    <linkNode node="0>0|0|0"/>

    <animationNodes>
        <animationNode node="0>1"       	rotSpeed="-2700"  rotAxis="3" turnOnFadeTime="2" turnOffFadeTime="2" />
		<animationNode node="0>0|1"       	rotSpeed="2700"  rotAxis="3" turnOnFadeTime="2" turnOffFadeTime="2" />
		<animationNode node="0>0|0|1"       rotSpeed="2700"  rotAxis="3" turnOnFadeTime="2" turnOffFadeTime="2" />
        <animationNode node="0>0|0|0|0" 	rotSpeed="-2700"  rotAxis="3" turnOnFadeTime="2" turnOffFadeTime="2" />
    </animationNodes>
</powerTakeOff>